「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
2行目: 2行目:
/*
/*


/* Color of footer and header  
/* Color of footer and header */
.header-container.header-chrome,
.header-container.header-chrome,
footer,
footer,
8行目: 8行目:
.navbox-subgroup {
.navbox-subgroup {
background-color: #53c951;
background-color: #53c951;
}*/
}


/*Induce people to make new page when there is no page they want*/
/*Induce people to make new page when there is no page they want*/

2021年1月5日 (火) 12:14時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*Prevent changing of table height.(I think it is working for mainpage table)*/
.wikitable, .tracklist {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
}

/*font*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap');

body {
  font-family: "Noto Sans", sans-serif;
}



/* Changes the background color of the bottom and left of each page, up to behind half of the logo: 
body {
  background: red;
}*/
/* Changes the background color behind the top half of the logo and at top of each page: */
#mw-page-base {
  background: red;
}